/*
 *  Author:   internia
 *  Date:     26.06.2012 (d.m.Y)
 *  Updated:  26.06.2012 (d.m.Y)
 *  Filename: reset.css
 *
 */

 body
{
  background:#ffffff url(../img/bg_main.jpg) repeat-x 900px 0px;
  /*text-align:center;*/
}

/* STANDARD FONT TYPES ------------------------------------------------------ */
html, body, table, a
{
  color:#555455;
  font-family:Arial,Helvetica,sans-serif;
  font-size:11px;
  font-style:normal;
  font-weight:normal;
  line-height:14px;
}
/* -------------------------------------------------------------------------- */


.pagina {width:1000px; margin:0 auto;}
.sombra {float:left; width:1000px; height:auto; background:url(../img/background.png);}
.alt {float:left; width:1000px; height:23px; background:url(../img/alt.png);}
.alt1 {float:left; width:1000px; height:23px; background:url(http://www.hihotels.net/hisentidocalavinas/img/alt1.png);}
.ctn_shadow_foot {background: transparent url(http://www.hihotels.net/hisentidocalavinas/img/bg_shadow_foot_big.png) no-repeat left top; clear: both; height: 24px;}
.footer {float:left; color:#8C949A; padding:0 0 0 20px; width: 958px;}
.contenedor {float:left; width:978px;padding:0 0 0 10px;}
.menu {float:left; width:978px; height:40px;}
#cabecera {float:left; width:978px; heigt:auto;}
.manset {float:left; margin:5px 0 0 5px;}
.cuerposecciones {float:left; margin:0px 0 0 0px;}
.inicio {float:left; width:958px; height:auto; margin:30px 0 0 10px; padding-top:20px; font-size:12px;color:#555455; border-top:1px dashed #555455;}
.secciones {float:left; margin:10px 0 0 5px;}
.secciones img {float:left; margin-right:6px; margin-left:6px;}
.mansetsag {float:left; width:255px; height:auto; margin:5px 0 0 5px;}
.mansetsag .aktivite {padding:20px 0 0 0;}
.logo {float:left; padding:20px;}
.ustmenu {
	float:left;
	padding:35px 0 0 10px;
	color:#555455;
}
.ustmenu a{color:#555455; padding:3px;}
.icresim {float:left; width:978px; height:119px; background:url(http://www.hihotels.net/hisentidocalavinas/img/beae1362c0.jpg);}
.sayfalama {float:left; width:968px; padding:5px 0 10px 10px; color:#B5B5B5; border-bottom:1px solid #C3C7CA;}
.icsol {float:left; width:203px; height:auto;}
.icsol span a {float:left; width:193px; height:27px; line-height:27px; padding-left:10px; color:#1F98DB; font-weight:bold; border-bottom:1px solid #D9DBDB;}
.icerik {float:left; width:572px; height:auto; background:url(http://www.hihotels.net/hisentidocalavinas/img/icort.png);}
.icdiz {float:left; width:532px; height:auto; margin:0 0 0 20px; color:#555455;}
.icdiz h1 {color:#1F98DB; padding-bottom:10px;}
.icsag {float:left; width:203px; height:auto;}
.icbaslik {float:left; width:197px; height:30px; background:#1F98DB; line-height:30px; color:#fff; font-size:14px; font-weight:bold; padding-left:5px; margin:0 0 0 1px; border-top:1px solid #C3C7CA; border-bottom:1px solid #C3C7CA;}
.icbic {float:left; width:193px; height:auto; margin:3px 0 0 5px;}
.icbic1 {float:left; width:193px; height:auto; margin:3px 0 0 5px; color:#555455;}
.icbic1 a {color:#1F98DB;}
.icbic a {color:#1F98DB; font-weight:bold; padding:3px;}
.fotodiz img {float:left; width:96px; height:75px; border:1px solid #C3C7CA; padding:2px; margin:5px 0 0 3px;} 
ul.top_navigation{background:transparent url(../img/bg_top_navigation.gif) repeat-x left top;height:38px;}
ul.top_navigation li{background:transparent url(../img/divider_navigation_top.gif) no-repeat right top;display:block;float:left;height:38px;}
ul.top_navigation li span a, ul.top_navigation li span a:visited{display:block;float:left;margin:0px 2px 0px 0px;padding:0;}
ul.top_navigation li span a span,
ul.top_navigation li span a:visited span
{background:transparent url(../img/icon_arrow_navigation_top.gif) no-repeat 20px 12px;color:#ffffff;display:block;float:left;font-weight:bold;height:38px;line-height:34px;padding:0px 20px 0px 30px;}
ul.top_navigation li span a:hover,
ul.top_navigation li span a:focus
{background:transparent url(../img/bg_top_navigation.gif) repeat-x 0 -44px;text-decoration:none;}
ul.top_navigation li.current span a span,
ul.top_navigation li.current span a:visited span
{background:transparent url(../img/icon_arrow_navigation_top.gif) no-repeat 15px -19px;}
ul.top_navigation li.current span a,
ul.top_navigation li.current span a:visited {background:transparent url(../img/bg_top_navigation.gif) repeat-x 0 -44px;}


/*.lang_box {cursor: pointer;}
.lang_box{float:right;height:19px;width:141px; padding:30px 20px 0 0;}
.lang_box .lang_field_bg, .lang_box .lang_field_bg_active {background:transparent url(http://www.hihotels.net/hisentidocalavinas/img/language_left.png) no-repeat left -30px;color:#8c949a;cursor:pointer;height:19px;padding:2px 0px 0px 15px;position:relative;width:130px;}
.lang_box .lang_field_bg_active{ background:transparent url(http://www.hihotels.net/hisentidocalavinas/img/language_left.png) no-repeat left -61px;}
.lang_box .lang_field_bg img {display:inline;margin-bottom:1px;padding-right:7px;}
.lang_box .language_es {background: url('../img/es.gif') no-repeat;transparent 2px 6px;}
.lang_box .language_en {background: url('../img/en.gif') no-repeat;transparent 2px 6px;}

/* LANGUAGE SELECTOR -------------------------------------------------------- 
#cabecera .lang_box_map
{
  background: url('../img/worldmap.gif') transparent no-repeat;
  height:20px;
  position:relative;
  left:810px;
  top:19px;
  width:33px;
  text-align:right;
}

#cabecera .lang_box {
background: url('http://www.hihotels.net/hisentidocalavinas/img/language_left.png') transparent no-repeat;
height: 19px;
position: relative;
left: 860px;
width: 102px;
cursor: pointer;
}

#cabecera .lang_box .lang_field_bg {
background: url('../img/language_right.png') transparent no-repeat top right;
height: 19px;
vertical-align: baseline;
}

#cabecera .lang_box .lang_field_bg .lang_name {
height: 19px;
width: 102px;
padding: 2px 0px 0px 27px;
background-position: 4px 4px;
}

#language_container {
height: 30px;
border: 1px solid #CDCDCF;
border-top: none;
margin: -4px 0px 0px 1px;
background-color: white;
}

#language_container ul {
height: 24px;
padding: 3px 0px 0px 0px;
}

#language_container ul li {
height: 24px;
padding: 5px 0px 5px 25px;
}

#cabecera .lang_box .language_es
{
  height: 24px;
  background: url('../img/es.gif') no-repeat transparent 2px 6px;
}
#cabecera .lang_box .language_en
{
  height: 24px;
  background: url('../img/en.gif') no-repeat transparent 2px 6px ;
}

#cabecera .lang_box {cursor: pointer;}

#cabecera .lang_box .lang_field_bg .lang_name {
height: 19px;
width: 102px;
padding: 2px 0px 0px 27px;
background-position: 4px 4px;
}
  
/* -------------------------------------------------------------------------- */

#cabecera .lang_box_map
{
  background: url('../img/worldmap.gif') transparent no-repeat;
  height:20px;
  position:relative;
  left:780px;
  top:19px;
  width:33px;
  text-align:right;
}
.lang_name {
height: 19px;
width: 102px;
padding: 2px 0px 0px 27px;
background-position: 4px 4px;
}
.lang_box{float:right;height:19px;width:141px; padding:0px 20px 0 0;}
.lang_box .lang_field_bg,
.lang_box .lang_field_bg_active
{padding-left: 6px; border:1px solid #cecfce;background: url('../img/language_right.png') transparent no-repeat top right;color:#8c949a;cursor:pointer;height:19px;position:relative;width:138px;}
.lang_box .lang_field_bg_active{ background: url('../img/language_right.png') transparent no-repeat top right;}
.lang_box .lang_field_bg img {display:inline;margin-bottom:1px;padding-right:7px;}
#language_container{background:#ffffff;border:1px solid #cecfce;border-top:0px;margin:-5px 0px 0px 0px;padding-bottom:5px;position:absolute;width:144px;z-index:100;}
#language_container ul {padding-left: 6px;}
#language_container ul li a{display:block;height:12px;padding:1px 0px 2px 40px;}
/*#language_container ul li a:hover{background:#d6ebff;text-decoration:none;  }*/
#cabecera .lang_box .language_es
{
  background: url('../img/es.gif') no-repeat transparent 2px 2px;
}
#cabecera .lang_box .language_en
{
  background: url('../img/en.gif') no-repeat transparent 2px 2px ;
}


#contact-area {
	float:left;
	width: 530px;
	height:auto;
	margin-top: 25px;
}

#contact-area input, #contact-area textarea {
	float:left;
	padding: 5px;
	width: 360px;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 1.4em;
	margin: 0px 0px 10px 0px;
	border: 2px solid #ccc;
}

#contact-area textarea {
	height: 90px;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 2px solid #1F98DB;
}

#contact-area input.submit-button {
	width: 100px;
	float: right;
}

#contact-area label {
	float: left;
	line-height:25px;
	margin-right: 15px;
	width: 100px;
	padding-top: 5px;
	font-size: 1.4em;
}

.slideshow {position: relative;}
.slideshow .slideshow_button {z-index: 10; position: absolute; width: 30px; height: 50px; background-color: white; top: 310px; opacity: 0.8; cursor: pointer;}
.slideshow .nextImg {left: 928px;}
.slideshow .slideshow_button img {opacity: 1.0; margin: 10px 0px 0px 6px;}
.slideshow .images div {position: absolute;}
.slideshow a:link {text-decoration: none;}
.slideshow .slidetitle {font-size: 18px; font-weight: bold; line-height: 24px; display: block; position: absolute;}

a img {border: none;}

.print_link {background:transparent url(../img/icons.gif) no-repeat right 1px; padding-right: 16px;}

.subir {background:transparent url(../img/icons.gif) no-repeat right center; padding-right: 19px;}

#ctn_content_path {background:transparent url(http://www.hihotels.net/hisentidocalavinas/img/bg_content_path.gif) repeat-x left top;height: 33px;left: 0;position: relative;top: 0;}
ul.content_path {padding-top: 8px;width: 840px;}
ul.content_path li {background:transparent url(http://www.hihotels.net/hisentidocalavinas/img/icon_arrow_content_path.gif) no-repeat left 5px;display: inline;padding: 0px 7px;}

#ctn_content_path a.print_link {background:transparent url(../img/icons.gif) no-repeat right 2px;padding-right: 16px;position: relative;right: 27px;top: 8px;}

#ctn_content_path a {color:#8C949A;}

a.top, #cabecera a, #ctn_content_path a, .content_foot a, .no_icon, .no_icon:visited, .ctn_left_inner a.no_icon, ul.top_navigation li a {
/*background: none;*/
padding-left: 0px;
}

ul.content_path {
padding-top: 8px;
width: 840px;
}

ul.content_path li.first {
background: none;
}

.ctn_main_inner_padding {
padding: 0px 1px 0px 1px;
}

#ctn_body {background:transparent url(http://www.hihotels.net/hisentidocalavinas/img/bg_content_big.gif) repeat-y left top;height: 100%;}
#ctn_body #ctn_left {float: left;margin-bottom: 90px;width: 204px;}
#ctn_body #ctn_center {overflow: visible;width: auto;background:white;float: left;}
#ctn_body #ctn_right {float: left;margin-top: -1px;width: 174px;padding: 0px 15px;}
#ctn_body #ctn_center .ctn_center_padding {overflow: visible;padding: 0px 0px 10px 32px;}

.hotels_overview, .hotels_detail {width: 700px;}

h1, h2.h1 {
font-size: 24px;
line-height: 24px;
margin-bottom: 33px;
margin-top: 20px;
}
h1, h3, h2 {
color: 
#1F98DB;
}

.clearfix {display: inline-block;}
.clearfix::after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}

#ctn_left span {float: left; width: 194px; height: 27px; line-height: 27px; padding-left: 10px; color: #1F98DB; font-weight: bold; border-bottom: 1px solid #D9DBDB;}

#hotel_content_images img {margin: 5px 0 0 0;}

#principal {width: 700px; float: left; clear: both; overflow: hidden;}
#principal #infogeneral {margin: 22px 0 0 0;}
#principal #infogeneral li {float: left;width: 80px;margin: 0 4px 5px 0;list-style: none;}
#principal #general #marco table p.titulo {color: #1F98DB;font-size: 14px;font-weight: bold;margin: 0;margin-bottom: 5px;padding: 0;}